6.0.0-git
2021-01-18

[#8454] implement removeUserDataFromAllApps() in API
Summary implement removeUserDataFromAllApps() in API
Queue Horde Base
Queue Version FRAMEWORK_3
Type Enhancement
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester adrieder (at) sbox (dot) tugraz (dot) at
Created 2009-07-24 (4196 days ago)
Due 07/24/2009 (4196 days ago)
Updated 2009-08-03 (4186 days ago)
Assigned
Resolved 2009-08-03 (4186 days ago)
Milestone
Patch No

History
2009-08-03 15:45:37 Jan Schneider Comment #5
Assigned to Jan Schneider
State ⇒ Resolved
Reply to this comment
Tweaked and committed, thanks!
2009-08-03 15:37:23 Jan Schneider Deleted Original Message
 
2009-07-27 08:31:07 adrieder (at) sbox (dot) tugraz (dot) at Comment #3 Reply to this comment
This patch also solves a bug with sprintf() Too few arguments in the 
_horde_removeUserData() function. Should I open a separate ticket for 
it?


2009-07-24 14:35:57 adrieder (at) sbox (dot) tugraz (dot) at Comment #2
New Attachment: horde_removeUserDataFromAllApps.2.patch Download
Reply to this comment
There was a typo in the first patch please use this one. sorry...
2009-07-24 14:07:56 adrieder (at) sbox (dot) tugraz (dot) at Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ implement removeUserDataFromAllApps() in API
Due ⇒ 2009-07-24
Queue ⇒ Horde Base
Milestone ⇒
Patch ⇒ No
New Attachment: horde_removeUserDataFromAllApps.patch
Reply to this comment
The attached patch implements a API call for removing user data from 
all horde apps that provide a removeUserData() function.

This is usefull when removing a user by SOAP/XMLRPC service. This way 
we need just one service call.

Saved Queries